---
Bug-Database: https://github.com/frioux/warnings-illegalproto/issues
Bug-Submit: https://github.com/frioux/warnings-illegalproto/issues/new
Repository: https://github.com/frioux/warnings-illegalproto.git
Repository-Browse: https://github.com/frioux/warnings-illegalproto
